#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
syncStartingAuth=Synchronisations-Autorisierung gestartet...
passwordError=Sie m\u00FCssen einen g\u00FCltigen Anzeigenamen und ein Passwort f\u00FCr die Adre\u00DFbuch-Synchronisation angeben.
passwordTitle=Passwort eingeben
syncInProgress=Adress-Synchronisation in Arbeit... Bitte warten...
passwordPrompt=Geben Sie Ihren Netcenter Benutzernamen und Ihr Passwort f\u00FCr die Adre\u00DFbuch-Synchronisation an.
syncDoneSuccess=Synchronisation abgeschlossen.
syncAuthFailed=Synchronisations-Autorisierung fehlgeschlagen.
syncDoneCancelled=Synchronisation vom Benutzer unterbrochen.
syncDoneFailed=Synchronisation fehlgeschlagen.
syncAuthSuccess=Synchronisations-Autorisierung abgeschlossen.
syncNeedPrefs=Sie m\u00FCssen Ihre Adre\u00DFbuch-Synchronisations-Einstellungen angeben, bevor Sie eine Synchronisations-Operation versuchen.
syncInvalidResponse=Der Server gab eine ung\u00FCltige Antwort zur\u00FCck!
syncStarting=Synchronisation gestartet mit %d Bytes Anfrage...
syncServerError=Der Server gab folgenden Fehler zur\u00FCck: %s
syncProgress=Synchronisation erhielt %d Bytes...
syncConnect=Synchronisation verbindet zu Server...
